

/* =================================== */
/*  Web Fonts
/* =================================== */


@font-face {
    font-family: 'lobster';
    src: url('../fonts/lobster_1.4-webfont.eot');
    src: url('../fonts/lobster_1.4-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lobster_1.4-webfont.woff2') format('woff2'),
         url('../fonts/lobster_1.4-webfont.woff') format('woff'),
         url('../fonts/lobster_1.4-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

   @font-face {
    font-family: 'serifa';
    src: url('../fonts/SerifaStdBlack.eot');
    src: url('../fonts/SerifaStdBlack.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SerifaStdBlack.woff') format('woff'),
         url('../fonts/SerifaStdBlack.ttf') format('truetype'),
         url('../fonts/SerifaStdBlack.svg#svgSerifaStdBlack') format('svg');
    font-weight: normal;
    font-style: normal;
   }


/* =================================== */
/*	Basic Style 
/* =================================== */

body {
    /**background-color:#fff;**/
	font-family: 'Open Sans', sans-serif;
    line-height: 21px;
	font-size: 13px;
	color:#000;
}


.nav {font-size: 15px;}

ol, ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

figure, p {
    margin: 0;
}

a {
    color: #fff;
	font-weight:bold;
	
    -webkit-transition: all .3s ease-in 0s;
       -moz-transition: all .3s ease-in 0s;
        -ms-transition: all .3s ease-in 0s;
         -o-transition: all .3s ease-in 0s;
            transition: all .3s ease-in 0s;
}

a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
	color: #173C7D; /** dark Blue **/
}


iframe {
    border: 0;
}


h1, h2, h3,
h4, h5, h6 {
	font-weight: normal;
	margin: 0;
}

.clear:before,
.clear:after {
    content: " ";
    display: table;
}
 
.clear:after {
   clear: both;
}
 
.clear {
   *zoom: 1;
}

span.color {
	color: #0033FF; /** Blue Artificial **/ 
	}

.serif {
	font-family:"Times New Roman", Times, serif; 
	font-style:italic;
}

.sans {	
	font-family: 'Open Sans', sans-serif;}


.hyphens-left:before,
.hyphens-right:after {
content: "__";
position: relative;
top: -8px;
}

.hyphens-left:before {
	right: 10px;
	}
	
.hyphens-right:after {
	left: 10px;
	}

.blue {
  color:#3366FF;
}

.red{
	color:#FF3333;	
}

.orange {
	color: #FF9933;}
	
.black { color: #000000;
	
}

.dark-grey{
		color:#333333;
	}
.mid-grey {
	color:#666666;}
	
.grey {
	color: #999999;
}

.navy {
	color: #000033;
	}
	
.azure {
	color:#5B95EA;}

.ocre {
	color: #E7B032 }

.noShadow {text-shadow:none;}

.bold {
	font-weight:bold;}

body > section,
.footer {
	padding: 70px 0;
}

.sec-title h2 {
  color: #2C6FB1;  /** Titles Blue **/
  font-size: 26px;
  font-weight: 800;
  text-transform: uppercase;
}

.sec-sub-title {
	margin: 35px 0 45px;
	padding: 0 180px 0 180px;
}

.sec-sub-title p {
	font-weight: 400;
	line-height: 24px;
	font-size: 20px;
	color: #5b646e;
}


/** go-to job appl page,  link **/

#contact a:link {
    color:#0066FF;
	font-weight:bold;
	}

#contact a:visited {
    color:#0066FF;
}


#contact a:hover {
    outline: 0;
	color:#EA8D26;
}

#contact a:active {
    outline: 0;
	color:#EA8D26;
}


.divider {
  margin-top: 30px;
}

/***  Divider Icons **/

.divider i {
  color:#2C6FB1; /** Titles blue**/
}

.divider:before,
.divider:after {
	content: "______________________";
	color:#0FA5DD; /** light blue **/
	position: relative;
	bottom: 6px;
}

.divider:before {
  right: 10px;
}

.divider:after {
  left: 10px;
}


.mb50 {
	margin-bottom: 50px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb30{
	margin-bottom: 30px;
}

.mb20 {
	margin-bottom: 20px;
}

#preloader {
  background-color: #fff;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 1100;
}

#preloader > img {
  left: 47%;
  position: absolute;
  top: 48%;
}



/*=========================================
	Header
==========================================*/

#navigation {
  background-color: rgba(16, 22, 124, 0.4);
  border: 0 none;
  margin: 0;
  
    -webkit-transition: background-color 800ms linear;
       -moz-transition: background-color 800ms linear;
	    -ms-transition: background-color 800ms linear;
         -o-transition: background-color 800ms linear;
			transition: background-color 800ms linear;
}


#navigation .container {
	width:100%;
	background-color: rgba(91, 149, 234, 1.0);
	padding: 0px 30px;}

.navbar-toggle i {
	color: #fff;
}

.navbar-brand {
  padding: 0;
}

.navbar-nav li a {
	border-top: 1px solid transparent;
	color:#FFFFFF;
}

.navbar-nav li a.current {
	background-color: transparent;
	border-top: 1px solid #FF3333;
	color:#003366;
}

.navbar-nav li a:hover {
	background-color: transparent;
	border-top: 1px solid ;
	color: #FF3333; /** Red **/
}

.navbar-nav li a:focus{
	background-color: transparent;
	border-top: 1px solid #FF3333; 
	color:#003366;
}

#nav2 #caption {
	height:40px;}

#nav2 #logo {
	height:55px;}
	
	
/*=========================================
	Job Appl Form
=========================================*/
	.form-header {
		background-color:#5B95EA;
		padding:0px 0px 0px 0px;
		border-bottom: 5px solid #0C3363;
		}
		
	#form-header #logo3, #caption {
	height:40px;
	}
	
	#form-header .container{
		margin-left:20px;}	
	
	#appl-form {
		padding-top:10px;
		}
		
	#appl-form .sec-title{		
		padding:30px 0px 30px 0px;
		margin-bottom: 20px;}
	
	
	#appl-form .col-md-10 {
		margin-left:5%;}
	
	
	.navbar-brand-4{
		float:left;
		padding: 10px 5px;
		font-size:18px;
		}
		
		#application .input-field {
		  width: 100%;
		  float: left;
		  margin-right: 4%;
		}

		.details-1 {
			margin-bottom:10px;}
	
		#application .input-field2 {
		  width: 20%;
		  min-width:150px;
		  float: left;
		  margin-right: 4%;
		}
	

		#checkbox, #checkbox2, #checkbox3, #checkbox4 {
			padding: 10px 0 8px 10px;
			font-family:inherit;
			font-size:14px;
			border-bottom:#CCC thin	solid;`
			border: 0 0 thin 0;
			}

		
		.checkbox-inline {
			height:30px;
			font-family:inherit;
			font-size:14px;
			margin: 0px 0px 0px 10px;
			padding:0px 0px 0px 0px;
			
			}
		
		.checkbox-text{
			width:125px;
			color:#999 ;			
			}
				
				
		#application .form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
		
		#application .form-control::-moz-placeholder{color:#999;opacity:1}
		
		#application .form-control:-ms-input-placeholder{color:#999}
		
		#application .form-control::-webkit-input-placeholder{color:#999}
		
		#application .form-control[disabled],
		#application .form-control[readonly],fieldset[disabled] .form-control{cursor:not-allowed;background-color:#eee;opacity:1}
		
		#application .form-control {
		  border-color: -moz-use-text-color -moz-use-text-color #cccccc;
		  border-radius: 0;
		  border-style: none none solid;
		  border-width: 0 0 1px;
		  box-shadow: none;
		  margin-bottom: 10px;
}
		#application #languages {
			margin-bottom: 0px;
			margin-top:10px;
			height:65px;}
		


				
		.form-control-button {
			height:40px;
			margin: 10px 0px 30px 0px;
			
			}
		
		.button-title{
			
			font-family:inherit;
			font-size:14px;
			font-weight:bold;
			}
			
			
		#application #form-submit {
			  background: url("../img/envelope-icon-blue.png") no-repeat scroll 0 15px transparent;
			  border: 0 none;
			  cursor:pointer;
			  color: #000;
			  font-size: 16px;
			  line-height: 24px;
			  padding: 10px;
			  text-align: right;
			  width: 170px;
			}
		
/*=========================================
	Slider
==========================================*/

#slider {
	padding: 0;
	background-color:#FFF;
	min-height:570px;
	margin-bottom:30px;
}

#slider-container {
	height:700px;}

#slider .icontext { 
	line-height:16px;
	font-size:18px;	
}


#slider .carousel-inner .item {
  background-size: cover;
}

.carousel-caption {
	  	top: 25%;
	  	padding: 8px 0;
	  	margin-top:0px;
	  	height:53%;
	  	min-height: 380px;
	  	width:45%;
	  	margin-left:7%;
		margin-right:auto;
	  	font-weight:bold;
		text-shadow:none;
		background-color:#FFFFFF;
	  
	  	border:solid medium #5B95EA;
	  	border-radius: 15px 60px 30px;
		box-shadow: 10px 10px 10px grey;
}

#titlename {
	font-family: 'lobster', "Times New Roman", Times, Serif;
	font-size:90px;	
	}

.dot {
	margin-left:-19px;}

.carousel-caption h1 {
	color:#FFFFFF;
	font-size:50px;
	font-weight:bolder;
	background-color:#FF3333;
	margin-bottom:22px;
	margin-top:28px;}


.carousel-caption h2 {
  font-size: 100px;
  font-weight: 300;
  
}

.carousel-caption h2 span {
  font-weight: 800;
}


.carousel-caption h3 {
  font-size: 30px;
  font-weight: 300;
  margin: 4px 0 10px 0px;
  
}

.carousel-caption p {
	font-size: 20px;
	font-weight: 300;
}


	#titlecaption {
		font-family: 'lobster', "Times New Roman", Times, Serif;
		font-weight: normal;
		font-size:21px;
		line-height:30px;
		}
		
#titlecaption_2 {
	display:none;
	}


.carousel-caption p:before,
.carousel-caption p:after {
}

.carousel-caption p:before {
  right: 20px;
}

.carousel-caption p:after {
  left: 20px;
}

.carousel-caption h1 a, a:visited {
	color: #FFFFFF;}


.carousel-caption h1 a:hover {
    text-decoration: none;
    outline: 0;
	color: #173C7D;  /** dark Blue**/
}


.social-links {
  margin-top:4%;
}

.social-links li {
	display: inline-block;
	font-size:25px;
	text-shadow:none;
	margin-right:5px;
}

.social-links li a {
	color:#3366FF;
	display: block;
	margin: 0px;
	}

.social-links li a:hover {
	 color: #ED4771;
	}

.link-text a{
	font-size:18px;
	padding-right:10px;
	font-weight: normal;
}
					
#mob-2 {
	display:none;}

.carousel-indicators {
  bottom: 10px;
  left: inherit;
  margin: 0;
  right: 30px;
  top: 49%;
  width: 0;
}

.carousel-indicators li {
  border: 1px solid rgba(255, 255, 255, 0.3);
  height: 8px;
  width: 8px;
}

.carousel-indicators .active {
  height: 8px;
  width: 8px;
}

#carousel-mail-1,
#carousel-phone-1 {
	visibility:visible;
	
}

#carousel-mail-2,
#carousel-phone-2 {
	visibility: hidden;
	display:none;
}
/*========================================
    Ads
=========================================*/

.parallax-overlay_2 {
	padding: 90px 0 90px 0;
			}

#ads {
	background-image: url("../img/parallax/flags3.jpg");
	background-color: rgba(6,32,51,.8);
	background-attachment: fixed !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0;
}


#book{
	padding: 25px 31px 25px 25px;
	}

#flag{
	padding: 25px 30px 25px 42px;
	
	}

#book #flags {
	margin: 0px 0;}
	



.ads-desc-2 {
  color:#333333;
  text-align:center;
  position: relative;
  box-shadow: 10px 10px 10px #333333;
  background-color:#FFFFFF;
   border-radius: 15px 60px 30px;
   border:solid medium #5B95EA;
}

#book .ads-desc-2 {  padding:45px 0 40px 0px;}
#flag .ads-desc-2 {  padding:65px 0 50px 0px;}

.ads-desc-2 li{
	padding:10px 0px;}	
	

.ads-desc-2 h1{
	/****/font-family:"Times New Roman", Times, serif;
	font-style:italic;
	text-decoration:underline;
	font-weight:100;
	font-size:45px;
	}
	
.ads-desc-2 h3{
	font-family:'serifa', serif;
	font-size:26px;
	}

/*======================================
   Quote
=======================================*/

#quote {
	background-color: #FFF;
	padding-bottom:30px;
	}


/* ====================================
	Tabs
====================================*/

.tabs {
    width:100%;
    display:inline-block;
	}
 
 .nav-tabs {
	 font-size:20px;
	 background:#DBDBDB; }
	 
    /*----- Tab Links -----*/
	
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
		}
 
    .tab-links li {
        margin:0px 5px;
        float:left;
        list-style:none;
		}
 
        .tab-links a {
            padding:9px 15px;
            display:inline-block;
            border-radius:3px 3px 0px 0px;
           background:#7FB5DA;
            font-size:16px;
            font-weight:600;
            color:#4c4c4c;
            transition:all linear 0.15s;
        }
 
        .tab-links a:hover {
            background:#a7cce5;
            text-decoration:none;
        }
 
    li.active a, li.active a:hover {
        background:#fff;
        color:#4c4c4c;
    }
 
    /*----- Content of Tabs -----*/
	
    .tab-content {
        padding:15px;
        border-radius:3px;
        box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
        background:#fff;
    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
			}



/*=========================================
	Languages
==========================================*/

#languages {
	background-color:#FFFFFF;}

.features {
  background-color: #f4f7f9;
  padding-bottom:30px;
  padding-top:50px;
  margin-top:20px;
}

#features .features {
	padding-bottom:10px;}
	  
	  
.owl-controls {
  bottom: -45px;
  margin-top: 10px;
  position: relative;
  text-align: center;
}

.owl-controls .owl-page {
  display: inline-block;
}

.owl-controls .owl-page span {
  border: 1px solid #C7CED3;
  border-radius: 20px;
  display: block;
  height: 8px;
  margin: 5px 4px;
  width: 8px;
}

.owl-controls .owl-page.active span {
  background: #062033;
  border: 0;
}

.service-icon {
	border: 1px solid #0FA5DD;
	color: #0FA5DD;
	border-radius: 50%;					  			  
	float: left;
	padding: 10px 13px;
  }
						
/** Services **/

.service-item-1 {
	text-align:center;}

.service-desc {
  margin-left: 70px;
  padding:0px;
  position: relative;
  top: 5px;
}


.service-desc ul li {
	list-style-type:disc;
	font-size:16px;}

.service-desc h3 {
  color: #062033;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 25px;
}

.separated {
	line-height:34px;}

/** Languages Box **/

.language-desc {
  position: relative;
  top: 5px;
  padding: 0 2px 0 2px;
  text-align:center;
}

.language-desc p {
	font-size:18px;
	}
	
.col-md-2 .language-desc {
	margin-left: 40px;}

/* =======================================
About us 
========================================*/

#about {
	background-color: #F4F7F9;}


/*=========================================
	Clients
==========================================*/

#clients {
	background-color:#fff;}
	
#clients .row_icons_1,
#clients .row_icons_2 {
	margin-left:-40px;}
	
	
#garda,
#hse,
#courts,
#keelings,
#dennison,
#dogfoods {
	height:200px;
	background-repeat:no-repeat;
}

#garda { background-image:url(../img/Garda.jpg);}

#hse { 
	background-image: url(../img/HSE.jpg);
	background-size: 300px;
	background-position:center;
	}

#courts { background-image: url(../img/Court.jpg);
}

#keelings { 
	background-image: url(../img/keelings.png);
	background-size:250px;
	background-origin:padding-box;
}

#dennison { 
	background-image: url(../img/Dennison.jpg);
	background-size: 250px;
	margin-top:15px;
}

#dogfoods { 
	background-image: url(../img/DogFoods.jpg);
	background-size: 190px;
	background-position: center;
}
	
#clients .row_testimonials {	
	margin:0px 0px 20px 0px;
	padding:40px 0px 0px 0px;
	text-align:center;}

.testimonials {	
	font-family: 'lobster', "Times New Roman", Times, Serif;
	font-size:24px;
	font-weight:bold;
	margin-bottom:30px;
	padding:0px;
	}
	
.testimonials:before,
.testimonials:after {
	font-family:serif;
	font-weight:600;
	content: "_";
	position: relative;
	top: -10px;
	padding: 0 6px;
	
}


#clients .row_testimonials_text {
	color:#222222;
	text-align: center;
	font-size:16px;
	font-weight:normal;
	font-style:italic;	
	margin:0px;
	padding:20px 0px;
	
	box-shadow: 10px 10px 10px #777777;
	background-color:#FFFFFF;
   	border-radius: 15px 60px 30px;
   	border:solid thin #777777;
	
	}

#clients col-md-12 .testimonials {
	text-align:center;
	}

	
#clients .row_testimonials_text .col-md-3 {
	margin-left: 6%;
	margin-right:auto;
	margin-bottom:20px;
}



#clients .row_testimonials_text .testimonial_name {
	font-family: 'lobster', "Times New Roman", Times, Serif;
	font-size:20px;
	line-height:40px;
	font-style:normal;
	text-decoration:none;
	}


.row_testimonials_text .testim_text {
	line-height:26px;}

/*=========================================
	Our Works
==========================================*/

.work-filter {
  margin-bottom: 35px;
}

.work-filter ul li {
    display: inline-block;
}

.work-filter ul li a {
  color: #062033;
  display: block;
  font-size: 14px;
  font-weight: 700;
  padding: 5px 17px;
  border-radius: 6px;
  text-transform: capitalize;
}

					.work-filter ul li a:hover,
					.work-filter ul li a.active {
					  background-color: #0FA5DD;
					  border-radius: 6px;
					  color: #fff;
					  padding: 5px 17px;
					}

.mix {
    display: none;
}

.work-item {
    float: left;
    width: 25%;
    position: relative;
}

.work-item > img {
  display: block;
  height: auto;
  max-width: 100%;
}

.overlay {
	background-color: rgba(15,165,221,.9);
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	
	opacity: 0;
	filter: alpha(opacity=0);
	
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
		  
	-webkit-transform: rotateY(180deg) scale(0.5,0.5);
	   -moz-transform: rotateY(180deg) scale(0.5,0.5);
		-ms-transform: rotateY(180deg) scale(0.5,0.5);
		 -o-transform: rotateY(180deg) scale(0.5,0.5);
			transform: rotateY(180deg) scale(0.5,0.5);
}

.work-item:hover .overlay {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.work-item .overlay a {
  border: 1px solid #fff;
  border-radius: 50%;
  display: inline-block;
  margin-top: 20%;
  padding: 7px 10px;
}

.work-item .overlay a:hover {
  color: #fff;
}

.work-item .overlay h4 {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  margin: 25px 0 8px;
}

.work-item .overlay p {
  font-size: 14px;
  line-height: 24px;
}



/*=========================================
	Our Team Member
==========================================*/

#team {
	background-color: #F4F7F9;
	padding-top:50px;
	margin-top:20px;
	}

.member-thumb {
  width: 273px;
  position: relative;
  margin-left:auto;
  margin-right:auto;
}

.member-thumb .overlay h5 {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin: 10px 0;
}

.member-thumb .overlay {
	font-size: 16px;
	padding: 20px;
	line-height: 24px;
}

.team-member h4 {
  color: #062033;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin: 15px 0 8px;
}

.member-thumb:hover .overlay {
	cursor: pointer;
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.team-member:hover h4 {
  color:#0FA5DD; /** light blue **/
}

.team-member .social-links {
  margin-top: 24%;
}

.team-member .social-links li a {
  background-color: #0A2DA5;
  color: #fff;
  height: 42px;
  padding: 10px 0 0;
  width: 42px;
}


/*=========================================
	Some fun facts
==========================================*/

#facts {
	background-image: url("../img/parallax/city_wallpaper_2.png");
	background-color: rgba(6,32,51,.8);
	background-attachment: fixed !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0;
}

.facts .divider:before,
.facts .divider:after {
	color: #737C85;
}

.facts .divider i {
	color: #fff;
}

.parallax-overlay {
	background-color: rgba(6,32,51,.5);
	padding: 70px 0;
}
			

.counters-item {
  color: #fff;
}

.counters-item i {
  border: 1px solid #737C85;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  height: 120px;
  margin: 0 0 35px;
  padding: 40px 0 0;
  width: 120px;
}

.counters-item strong {
  display: block;
  font-size: 60px;
  font-weight: 600;
  line-height: 60px;
}

.counters-item p {
  font-size: 18px;
  line-height: 24px;
  margin-top: 15px;
  text-transform: uppercase;
}


/*=========================================
	Work With us Form
==========================================*/

.contact {
	padding-bottom: 0px;}

.contact-address h3 {
  color: #062033;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-address p {
  line-height: 24px;
}


.contact-form h3 {
  color: #062033;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-form .input-group {
  width: 100%;
}
`
.contact-form .input-group2 {
  width: 100%;
  
}

.contact-form .input-group .separator{
	height:10px;
	text-align:center;
	margin: 5px 0 15px 10px;
	width:98%;
	border-bottom: thin dashed #666666;
	content: "____";
		}


.contact-form .form-control {
  border-color: -moz-use-text-color -moz-use-text-color #cccccc;
  border-radius: 0;
  border-style: none none solid;
  border-width: 0 0 1px;
  box-shadow: none;
  margin-bottom: 10px;
}


		.contact-form .form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
		
		.contact-form .form-control::-moz-placeholder{color:#999;opacity:1}
		
		.contact-form .form-control:-ms-input-placeholder{color:#999}
		
		.contact-form .form-control::-webkit-input-placeholder{color:#999}
		
		.contact-form .form-control[disabled],
		.contact-form .form-control[readonly],fieldset[disabled] .form-control{cursor:not-allowed;background-color:#eee;opacity:1}
		
		.contact-form .form-control {
		  border-color: -moz-use-text-color -moz-use-text-color #cccccc;
		  border-radius: 0;
		  border-style: none none solid;
		  border-width: 0 0 1px;
		  box-shadow: none;
		  margin-bottom: 10px;
}


.contact-form .input-field {
  width: 48%;
  float: left;
  margin-right: 4%;
}

.contact-form .form-list-item {
	color:#CCCCCC;}

.contact-form #calendar {
}

.contact-form .input-field:last-child {
  margin-right: 0;
}

.contact-form .form-control.error {
border-bottom-color: #c0392b;
}


label.error {
  color: #c0392b;
  font-weight: normal;
  text-transform: capitalize;
}

.contact-form #form-submit {
  background: url("../img/envelope-icon-blue.png") no-repeat scroll 0 15px transparent;
  border: 0 none;
  color: #000;
  font-size: 16px;
  line-height: 24px;
  padding: 10px;
  text-align: right;
  width: 150px;
}

.footer-social {
  margin-top: 17px;
}

.footer-social li a {
  color: #cdd2d6;
  display: block;
  margin-bottom: 10px;
}

#map_canvas {
  height: 265px;
  width: 100%;
}



/*=========================================
	Contact Us
==========================================*/


.footer {
   background-color:#5B95EA;
   padding: 18px 0;
  border-top: 5px solid #0C3363;
  color: #fff;
}

.footer p {
	
	font-size:14px;}
	
.footer i {
	font-size:20px;}

.footer .fa-mobile {
	font-size:26px;}
	
.footer .fa-fax {
	font-size:18px;}
	
.footer .fa-envelope-o {
	font-size:17px;}

.footer a {
  color: #FFF;
}

.footer a:hover {
  color: #FF3333;
}

.footer h6 {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 30px;
}

.about-us p {
  line-height: 24px;
}

.footer-single .subscribe {
  margin-bottom: 15px;
  position: relative;
}

.subscribe #subscribe {
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 2px;
  height: 40px;
  text-indent: 10px;
  width: 100%;
}

.subscribe #subs {
  background-color: transparent;
  border: 0 none;
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 6px;
}

.footer-single {
  line-height: 24px;

}

.footer-single img {  
width:140px;
  }

.footer-single ul {
  }

.footer-single li {
  line-height: 32px;
}

.footer-single p i {
  margin: 0 10px;
}

.credit a {
  color: #062033;
}

.credit a:hover {
  color: #fff;
}

.copyright {
  color: #fff;
  margin-top: 50px;
}

#back-top {
  bottom: 20px;
  position: fixed;
  right: 25px;
  z-index: 9;
}